- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

Modules | Functions
Core

## Modules
| Hamster
| These functions provide hamster calls.
| Main
| These functions provide general initialisation and shut down functions.
| Types

## Functions
int | eina_hamster_count (void)
| Get the hamster count. More...

## Detailed Description

## Function Documentation

int eina_hamster_count | ( | void |  | ) |

Get the hamster count.

Returns
  The number of available hamsters.

This function returns how many hamsters you have.